<?php

 $mconnection = mysql_connect("localhost", "parc_seas", "Parc#2016") or die(mysql_error());
 mysql_select_db( "parc_seas",$mconnection);



$application_path = "C:/Program Files (x86)/Zend/Apache2/htdocs/seas/";
$app_url = "http://localhost/seas/";


require_once($application_path . "model/program.mdl.php");
$SEAS_Program_Model = new program_data();


$mTimeSegSlots = $SEAS_Program_Model->get_time_slots('0600', '0616');
print_r($mTimeSegSlots);


$mTimeSegSlots = $SEAS_Program_Model->get_time_slots('1608', '1616');
print_r($mTimeSegSlots);
?>